Subject: Re: [0/3] via-rhine: experimental patches

From: Roger Luethi <[email-masked]>
Date: Tue, 10 Aug 2004 09:10:50 +0200

On Mon, 09 Aug 2004 22:08:14 -0400, Lee Revell wrote:
> On Sun, 2004-08-08 at 10:02, Roger Luethi wrote:
> > The following batch needs testing. I don't expect any notable
> > regressions, but I could do with some reports on WOL (already in -mm)
> > and suspend/resume.
> 
> Maybe this is a known issue by now, but the via-rhine bug is still not
> fixed in 2.6.8-rc3.  I had to replace it with the via-rhine.c from -mm2
> to get online.

It is known. The fix for that bug is simmering in the pipeline
somewhere. The experimental patches OTOH were for -mm and unrelated.

Roger